/* angle degrees */
"%@ degrees" = "%@ 度";

/* 3D rotation widget description
   description for 3D rotation widget */
"3D rotation" = "三维旋转";

/* close button */
"close" = "关闭";

/* value indicator on the right */
"end" = "结束";

/* information button */
"information" = "信息";

/* menu button */
"menu" = "菜单";

/* value indicator on the left */
"start" = "开始";

